CVE Vulnerabilities

CVE-2004-0761

Published: Aug 18, 2004 | Modified: Oct 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Mozilla before 1.7, Firefox before 0.9, and Thunderbird before 0.7, allow remote attackers to use certain redirect sequences to spoof the security lock icon that makes a web page appear to be encrypted.

Affected Software

Name Vendor Start Version End Version
Firefox Mozilla * 0.9
Mozilla Mozilla * 1.7
Thunderbird Mozilla * 0.7
Red Hat Enterprise Linux 2.1 RedHat galeon *
Red Hat Enterprise Linux 3 RedHat mozilla *

References